@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url("../../fonts/google-fonts/Roboto/Roboto-Light.eot");
  src: local('Roboto Light'), local('Roboto-Light'), url("../../fonts/google-fonts/Roboto/Roboto-Light.eot") format("eot"), url("../../fonts/google-fonts/Roboto/Roboto-Light.woff") format("woff");
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url("../../fonts/google-fonts/Roboto/Roboto-Regular.eot");
  src: local('Roboto Regular'), local('Roboto-Regular'), url("../../fonts/google-fonts/Roboto/Roboto-Regular.eot") format("eot"), url("../../fonts/google-fonts/Roboto/Roboto-Regular.woff") format("woff");
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url("../../fonts/google-fonts/Roboto/Roboto-Medium.eot");
  src: local('Roboto Medium'), local('Roboto-Medium'), url("../../fonts/google-fonts/Roboto/Roboto-Medium.eot") format("eot"), url("../../fonts/google-fonts/Roboto/Roboto-Medium.woff") format("woff");
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url("../../fonts/google-fonts/Roboto/Roboto-Bold.eot");
  src: local('Roboto Bold'), local('Roboto-Bold'), url("../../fonts/google-fonts/Roboto/Roboto-Bold.eot") format("eot"), url("../../fonts/google-fonts/Roboto/Roboto-Bold.woff") format("woff");
}